<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57cf67f2285d705fd005cc3562d63210">
  <dict>
    <!--2023-02-11 10:04:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
